<!DOCTYPE html>
<html>
<head>
	<title>root/index page</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page</h1>
  <img src="./images/1.jpg" height="250" width="250">

  <ol type="a">
  	<li><a href="./index.html" target="_blank">index.html</a></li>
  	<li><a href="music/index.html" target="_blank">music/index.html</a></li>
  	<li><a href="music/reviews.html" target="_blank">music/reviews.html</a></li>
  	<li><a href="music/listings.html" target="_blank">music/listings.html</a></li>
  	
  </ol>


</body>
</html>